{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "u-swiper": "/uni_modules/uview-ui/components/u-swiper/u-swiper",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore"
  }
}